I have a problem when I try to ulpoaod this version. Always met with an error 500. the 4.1 version

I have a problem when I try to ulpoaod this version. Always met with an error 500. the 4.1 version